Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
exclude_product_ids,data.hasMore 为 true 表示还有更多商品,为 false 表示已取完{
"code": 0,
"message": "success",
"data": {
"hasMore": true, // 是否还有更多商品
"productList": [ // 热卖商品列表
{
"product_id": "1731128793906516409",
"title": "商品标题"
// 其余字段随上游返回,原样透传
}
]
}
}exclude_product_ids; the endpoint skips them and returns new productsdata.hasMore is true when more products are available, false when exhausted{
"code": 0,
"message": "success",
"data": {
"hasMore": true, // Whether more products are available
"productList": [ // Hot selling products
{
"product_id": "1731128793906516409",
"title": "Product title"
// Remaining fields are passed through as returned upstream
}
]
}
}Authorization: Bearer ********************curl --location 'https://api.tikhub.io/api/v1/tiktok/shop/web/fetch_hot_selling_products_list?region=US&count=20&exclude_product_ids=1731128793906516409%2C1732305963897557680' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}